
@font-face {
	font-family: 'Myriad Bold';
	src: url('fonts/myriad-set-pro_bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Myriad Medium';
	src: url('fonts/myriad-set-pro_medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Myriad Semibold';
	src: url('fonts/myriad-set-pro_semibold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Myriad Text';
	src: url('fonts/myriad-set-pro_text.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Myriad Thin';
	src: url('fonts/myriad-set-pro_thin.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Myriad Ultralight';
	src: url('fonts/myriad-set-pro_ultralight.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}



body {
	padding: 0;
	margin: 0;
	background-color: #fff; 
	font-family: 'Myriad Text';
	font-size: 14px;
}

.row {
        margin-right: 0;
        margin-left: 0;
}


#header{
    text-align: center;
    padding-top: 30px;
}
#header img{
    width:270px;
}

#header .nav {  
  background-color: #0040a3;       
  height: 46px;        
  margin-top: 20px;    
}
#header .navbar {
  display: flex;                
  justify-content: center;     
                
}
#header .navbar ul {
  display: flex;                
  justify-content: center;      
  list-style: none;             
  padding: 0;                   
  gap: 30px;   
  margin-top: 13px;                
}
#header .navbar ul li a {
  text-transform: uppercase;
  color: #fff;  
  font-size: 20px;     
  font-family: 'Myriad Thin';    
  text-decoration: none !important;         
}
#header .navbar ul li a:hover {
  text-decoration: none !important;   
  opacity: 0.8;  
}
#header .navbar ul li a.active {
  font-family: 'Myriad Text';           
}

#header #menu-resp {
  display: none;   
  margin-top: 4px;   
  text-align: center;
  text-transform: uppercase;
  font-family: 'Myriad Text';      
  font-size: 16px;   
  color: #0040a3;
  width: 300px;
}

#cap{
    font-family: 'Myriad Thin';
    width: 100%;
    height: 450px;
    background-image:url('../img/cap_superior.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}
#cap h1{
    color: #0040a3;
    margin-top:50px;
    font-size: 60px;
    line-height: 55px;
}
#cap h2{
    margin: 0 auto;
    width: 80%;
    max-width: 580px;
    color: #575756;
    margin-top:0px;
    font-size: 30px;
}
#texto{
    font-family: 'Myriad Thin';
    padding: 50px 0px;
    padding-bottom:20px;
    text-align: center;
    font-size: 16px;
    background-color: #f2f2f2;
}
#texto span{
    font-family: 'Myriad Text';
    color: #0040a3;
}
#texto a{
    font-family: 'Myriad Text';
    color: #0040a3;
}
#texto #tech{
    padding: 0px 60px;
    text-align: right;
}
#texto #tech .box{
    float:right;
    width: 200px;
    text-align: center;
}
#texto #tech .box img{
    margin: 0 auto;
    width: 140px;
}
#texto #tech .box.pdf img{
    width: 75px;
    margin-top: -32px;
}
#texto #tech .box span{
    float: left;
    width: 100%;
    font-family: 'Myriad Thin';
    color: #575756;
    padding-top: 10px;
}
#texto #tech .box.pdf span{
    padding-top: 5px;
}
#texto #tech .box.pdf a:hover{
    opacity: 0.7;
}



#content{
    font-family: 'Myriad Thin';
    padding: 30px 0px;    
    text-align: center;    
    background-color: #f2f2f2;
}
#content p {
    color: #575756;
    font-size: 30px;
    line-height: 30px;    
}

#content .links {
    text-align: center;   
    margin-top: 40px;        
}
#content .links div {
    margin-bottom: 35px;
}
#content .links img {
    display: block;
    margin: 0 auto;
    width: 75px;
}
#content .links .img-logo {
    width: auto;
    height: 160px;
}
#content .links span {
    display: block;
    margin-top: 15px;   
    line-height: 20px;
}
#content .links .col-md-2:nth-child(6n+1) {
    clear: both;
}
#content .links a {
    color: #333;
    font-size: 16px;
}
#content .links a:hover {
    text-decoration: none;
    opacity: 0.7;
}


#footer{
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #999999;	
    text-align: center;
    font-size: 11px;
}


        /* Cookies
	------------------------------------------------------------------------------------------------------  */

        #container_cookies {
            width: 100%;
            background-color: rgba(0,0,0,0.7);
            text-align: center;
            position: fixed;
            bottom: 0px;
            border-top: 1px solid #eee;
            z-index: 2000;            
        }
        #container_cookies .mensaje {
            margin: 0 auto;
            width: 100%;
            max-width: 975px;
            text-align: left;
            font-size: 13px;
            color: #fff;
            padding: 25px 50px 25px 50px;            
        }
        #container_cookies .mensaje .txt {
            padding-right: 225px;
            line-height: 18px;    
            float: left;
            padding-bottom: 25px;
        }
        #container_cookies .mensaje a {
            color: #ddd;
            text-decoration: none;
            text-decoration: underline;
        }
        #container_cookies .mensaje a:hover {
            
        }
        #container_cookies .acepto {
            float: right;            
            padding: 8px 25px;
            background-color: #eee;
            cursor: pointer;                        
            color: #000;   
            font-size: 14px;            
        }
        #container_cookies .acepto:hover {
            background-color: #bbb;
        }




@media only screen and (max-width: 1280px) {

    #content .links .col-md-3 {
        width: 20%;
    }
    #content .links .col-md-2 {
        width: 20%;
    }
    #content .links .col-md-2:nth-child(6n+1) {
	    clear: none;
	}
	#content .links .col-md-2:nth-child(5n+1) {
	    .clear: both;
	}	
	#content .links .col-md-2.item-11 {
	    clear: both;
	}
	#content .links .col-md-2.void {
		display: none;
	}
        
}

@media only screen and (max-width: 1100px) {

    
    #content .links .col-md-3 {
        width: 100% !important;
    }
    #content .links .col-md-2 {
        width: 100% !important;  
        margin-bottom: 30px;
    }
    
    #header .navbar ul {	                 
	    gap: 15px;   	              
	}
	#header .navbar ul li a {
	    font-size: 16px;     	        
	}
     
        
}

@media only screen and (max-width: 900px) {

    #texto #tech .box{
        float:none;
        margin: 0 auto;
        margin-top: 50px;
    }
    #texto #tech .box.pdf img{
        margin-top: 0px;
    }
    
}

@media only screen and (max-width: 767px) {

    #header #menu-resp {
  		display: block;      
	}
    
    
}

